RubyGems Navigation menu

capybara-webkit 1.0.0.beta3

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.8.0 - January 22, 2016 (88 KB)
  2. 1.7.1 - September 24, 2015 (88.5 KB)
  3. 1.7.0 - August 30, 2015 (88.5 KB)
  4. 1.6.0 - June 26, 2015 (88.5 KB)
  5. 1.5.2 - June 5, 2015 (86 KB)
Show all versions (51 total)

Required Ruby Version: None

Links: